body {
	background-color: #E7F5FE;
}

#header {
	background-color: #cccccc;
	color: white;
	text-align: center;
	padding: 5px;
}

#nav {
	background-color: #dddddd;
	text-align: center;
	padding: 5px;
}

#section {
	float: left;
	padding: 10px;
	background-color: #E7F5FE;
}

#footer {
	background-color: #cccccc;
	color: white;
	text-align: center;
	clear: both;
	padding: 5px;
}

h1 {
	color: blue;
}

h2 {
	color: black;
}

h3 {
	color: blue;
}

h4 {
	color: black;
}

